/*=================new-updated at end fro team filter and menu 2nd level====================*/
.our_team_inn_wrap {
	padding-top: 0px !important;
}

.our_team_top_filter h1, p {
    color: #fff;
    margin-bottom: 20px;
}
.our_team_top_filter .no_left_padd {
	padding-left: 0px;
}
.our_team_top_filter input[type="text"], .form-group {
	margin-bottom: 0px;
}
.our_team_top_filter input[type="text"] {
	border: 2px solid #fff;
}
.our_team_top_filter select {
    width: 100%;
    border: 2px solid #fff;
    padding: 5px;
    color: #8c8585;
}
.bannermater h2,.bannermater h3{
    font-family: "Hero";
    font-size: 45px;
    line-height: 54px;
    margin-bottom: 40px;
    width: 100%;
	text-shadow:1px 1px 1px #1a486b;
}
select:focus {
    background-color: transparent;
    border-color: #21496C !important;
}
.filter_search_icn {
    font-size: 14px;
    line-height: 30px;
    background: transparent;
    border: 2px solid #fff;
    color: #fff;
    padding: 1px 11px;
	font-weight:600;
}
.our_team_top_filter .col-md-1 {
    padding-left: 0px;
}
.filter_search_icn i {
	color: #fff;
}
.filter_search_icn:hover {
	opacity: 0.7;
}
.ourteamcont .Error_class {
    text-align: center;
    margin-top: 70px;
	font-size:22px;
}
/*=================menu====================*/

.dropdown-menu > li > ul {
    left: 100%;
    background: #21496c;
    position: absolute;
    max-width:none;
    display: none;
    top: 0px ;
    padding: 0px;
    float: left;
    color: #fff;
    margin: 0px;
    border: 0px;
    width: 100%;
}
.dropdown-menu > li > ul
{
	display:none !important;
	transition: all ease 5.5s;
}
.dropdown-menu > li:hover ul.dropdown-menu
{
	display:block !important;
	transition: all ease 5.5s;
}

/*=========================*/
.banercontent {
	height: 490px;
	background-position: center;
	background-size: cover;
}
.logo_mobile {
	display: none;
}
.page_nav {
	display: none;
}
.navfull {
	display: block;
}
 @import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
@font-face {
	font-family: 'OpenSans-Regular';
	src: url('../fonts/OpenSans-Regular.eot');
	src: url('../fonts/OpenSans-Regular.woff') format('woff'), url('../fonts/OpenSans-Regular.ttf') format('truetype'), url('../fonts/OpenSans-Regular.svg#OpenSans-Bold') format('svg'), url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Hero-Light';
	src: url('../fonts/Hero-Light.eot');
	src: url('../fonts/Hero-Light.woff2') format('woff2'), url('../fonts/Hero-Light.woff') format('woff'), url('../fonts/Hero-Light.ttf') format('truetype'), url('../fonts/Hero-Light.svg#Hero-Light') format('svg'), url('../fonts/Hero-Light.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Hero';
	src: url('../fonts/Hero.eot');
	src: url('../fonts/Hero.woff2') format('woff2'), url('../fonts/Hero.woff') format('woff'), url('../fonts/Hero.ttf') format('truetype'), url('../fonts/Hero.svg#Hero') format('svg'), url('../fonts/Hero.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GothamLight';
	src: url('../fonts/GothamLight.eot');
	src: url('../fonts/GothamLight.woff2') format('woff2'), url('../fonts/GothamLight.woff') format('woff'), url('../fonts/GothamLight.ttf') format('truetype'), url('../fonts/GothamLight.svg#GothamLight') format('svg'), url('../fonts/GothamLight.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GothamBold';
	src: url('../fonts/GothamBold.eot');
	src: url('../fonts/GothamBold.woff2') format('woff2'), url('../fonts/GothamBold.woff') format('woff'), url('../fonts/GothamBold.ttf') format('truetype'), url('../fonts/GothamBold.svg#GothamBold') format('svg'), url('../fonts/GothamBold.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
a {
	text-decoration: none !important;
}
ul li {
	list-style-type: none;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
.header {
	width: 100%;
	background: #fff;
	padding: 10px 0px 0px;
}
.logo {
	padding: 12px 10px 20px;
	width: 100%;
}
.topright {
	width: 100%;
	padding: 20px 0px 0px;
}
.caringtxt {
	color: #aaaaaa;
	float: left;
	font-family: "GothamLight";
	font-size: 32px;
	padding-left: 32px;
	padding-top: 8px;
	width: 100%;
}
.healthtxt {
	color: #21496c;
	font-family: "GothamBold";
	font-weight: normal;
	padding: 0;
}
.calltop {
	float: right;
	padding-top: 10px;
	margin-right: -5px;
}
.calltinfo {
	float: left;
	width: 100%;
}
.callicon {
	float: left;
	padding: 8px 5px;
}
.calltext {
	float: left;
	display: inline-block;
}
.calltext a {
	border-bottom: 1px solid #e6e6e6;
	color: #21496c;
	float: left;
	font-family: "GothamBold";
	font-size: 24px;
	font-weight: inherit;
	line-height: 28px;
	padding-top: 7px;
	text-align: center;
}
.calltext a:hover {
	float: left;
	color: #66b3ff;
}
.topbtndiv {
	width: 100%;
}
.topbtndiv ul {
	float: right;
	padding: 0px !important;
	margin: -4px 0px !important;
}
.topbtndiv ul li {
	float: left;
	margin: 30px 3px 0px;
	padding-left: 22px;
}
.topbtndiv ul li a {
	float: left;
	border: solid 1px #65b2fe;
	border-radius: 50px;
	padding: 5px 15px 6px 13px;
	font-size: 16px;
	color: #949191;
}
.topbtndiv ul li a:hover {
	background: #65b2fe;
	border: solid 1px #65b2fe;
	color: #fff;
	transition: all ease 0.3s;
}
.navfull {
	width: 100%;
	border-top: solid 2px #f2f2f2;
	margin: 15px 0px 0px;
}
.manudiv {
	width: 100%;
	float: left;
}
.topmenu {
	float: right;
	margin: 40px 0px 0px;
}
.navbar-inverse {
	background: none;
	border: none;
}
.navbar {
	margin:0;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	background: none;
	color: #21496c;
	padding: 20px 2px 5px;
}
.navbar-nav > li > .dropdown-menu {
	margin-top: 15px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	background: none;
	margin: 1px 10px 0px 10px;
	padding: 20px 2px 5px;
	color: #21496c;
	font-weight: bold;
	border-bottom: none;
}
.navbar-inverse .navbar-nav > li > a {
	color: #aaaaaa;
	border-bottom: solid 1px #f2f2f2;
	margin: 0px 13px 0px 13px;
	padding: 20px 0;
	font-size: 17px;
	position: relative;
	text-transform: uppercase;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #21496c;
	border-bottom: 1px solid transparent;
	margin: 0px 13px 0px 13px;
	padding: 20px 0;
}
.logo-nav{display:none;}
.f-nav .navbar-nav{float:right;margin-top:15px;}
.f-nav .navbar-inverse .navbar-nav > li > a:hover,.f-nav .navbar-inverse .navbar-nav > li > a{margin:0 5px;font-size:16px;}
.f-nav .logo-nav{display:block;float:left;margin:10px 0;max-height:70px;}
.f-nav .logo-nav img{height:70px;}

 @media (max-width: 1024px) {
.f-nav .logo-nav{display:none;}
.f-nav .navbar-nav{float:none;margin-top:0;} 
 }
 
.navbar-brand {
	display: none;
}
.navbar-collapse {
	padding-left: 0px;
	padding-right: 0px;
}
.bordrtop {
	position: absolute;
	left: 0;
	right: 0;
	top: -5px;
	margin-left: auto;
	margin-right: auto;
	width: 30px;
	height: 8px;
	border-radius: 5px;
	content: " ";
	background: #e6e6e6;
	display: none;
}
.navbar-inverse .navbar-nav > li > a:hover .bordrtop {
	display: block;
}
.active .bordrtop {
	display: block;
	background: #ff6666;
}
 .nav li:hover .drp_menu:before:hover {
 opacity:1 !important;
}
.dropdown-menu {
	background: #21496c;
	color: #fff;
	max-width: 300px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	border: 0px;
}
.dropdown-menu > li > a {
	padding: 10px 15px;
	font-size: 17px;
	color: #fff;
	text-transform: uppercase;
}
.dropdown-menu > li > a:hover {
	background: #ff6666;
	width:97%;
	color:#fff;
	position:relative;
}
.navbar-nav li ul li:hover {
	color: #fff;
	width: 100%;
}
.navbar-nav li ul li {
	position: relative;
}
.navbar-nav li ul li a:hover:before {
	width: 0;
	height: 0;
	left: 100%;
	top: 0px;
	border-top: 24px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 24px solid #ff6666;
	content: "";
	position: absolute;
}
.bannerfull {
	width: 100%;
	float: left;
}
.banercontent {
	width: 100%;
	position: relative;
}
.banercontent img {
	width: 100%;
	height: 520px;
}
.baneriner {
	width: 100%;
	position: absolute;
	top: 0px;
}
.bannermater {
	width: 100%;
	padding-top: 70px;
	padding-left: 10px;
}
.readbtnbg {
	background: #21496c url(../images/banner-button-arrow.png) no-repeat;
	background-position: 160px 14px;
	padding: 9px 55px 9px 20px;
	border-radius: 25px;
	font-size: 21px;
	color: #fff;
	margin: 0px 0px;
	float: left;
	width: 200px;
}
.readbtnbg:hover {
	background: #fff url(../images/arrow-quicklinks.png) no-repeat;
	background-position: 160px 14px;
	color: #21496c;
	transition: all ease 0.3s;
}
.owl-theme .owl-nav.disabled+.owl-dots {
	margin-top: -70px;
	z-index: 999;
	position: relative;
	margin-bottom: 30px;
	right: 0;
	text-align: justify;
	width: 100%;
	left: 15%;
}
.owl-theme .owl-dots .owl-dot span {
	width: 14px;
	height: 14px;
	background: none;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 30px;
	border: solid 2px #fff;
	margin: 0px 4px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #fff;
}
.owl-carousel.fadeOut .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
	display: block;
}
.owl-theme .owl-nav [class*=owl-prev] {
	top: 36%;
	left: 0px;
	position: absolute;
	background: none !important;
}
.owl-theme .owl-nav [class*=owl-next] {
	top: 36%;
	right: 0px;
	position: absolute;
	background: none !important;
}
.owl-carousel {
	overflow: hidden;
}
.roundbg {
	background: #fff url(../images/banner-arrow-left.png) no-repeat;
	background-position: 69px 50px;
	border-radius: 50%;
	font-size: 25px;
	color: #1a476b;
	width: 120px;
	height: 120px;
	margin-left: -71px;
}
.roundbg:hover {
	background: #21496c url(../images/banner-arrow-left02.png) no-repeat;
	background-position: 69px 50px;
	color: #fff;
	transition: all ease 0.3s;
}
.roundbg02 {
	background: #fff url(../images/arrow-quicklinks.png) no-repeat;
	background-position: 21px 50px;
	border-radius: 50%;
	font-size: 25px;
	color: #1a476b;
	width: 120px;
	height: 120px;
	margin-right: -71px;
}
.roundbg02:hover {
	background: #21496c url(../images/arrow-quicklinks02.png) no-repeat;
	background-position: 21px 50px;
	color: #fff;
	transition: all ease 0.3s;
}
.contentshow {
	width: 100%;
	margin: 18px 0px 30px;
	padding: 50px 0px 0px;
	float: left;
}
.leftcontdiv {
	width: 100%;
	box-shadow: 0px 0px 8px rgba(34, 34, 34, 0.37);
	padding: 30px 25px;
}
.leftcontdiv h1 span{
	width: 100%;
	font-size: 24px;
	color: #aaaaaa;
	padding: 0px;
	margin: 0px;display: block;
}
.leftcontdiv h2 {
	width: 100%;
	font-family: 'Hero';
	font-size: 42px;
	color: #21496c;
	padding: 10px 0px;
	margin: 0px;
}
.leftcontdiv p {
	width: 100%;
	font-size: 18px;
	color: #616161;
	line-height: 28px;
	padding: 8px 0px;
}
.rightcontediv {
	width: 100%;
	box-shadow: 0px 0px 8px rgba(34, 34, 34, 0.37);
	padding: 30px 25px;
	float: left;
}
.teamlnk {
	width: 100%;
}
.teamlnk ul {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.teamlnk ul li {
	width: 100%;
	float: left;
}
.servicdiv {
	width: 100%;
	float: left;
	transition: all 0.1s ease 0s;
}
.icondiv {
	width: 30%;
	background: #ff6666;
	text-align: center;
	border-bottom: solid 1px #ff6666;
	float: left;
}
.servtxt a {
	width: 70%;
	background: #f2f2f2;
	float: left;
	font-size: 15px;
	color: #21496c;
	padding: 25px 8px 22px;
	text-decoration: underline !important;
	border-bottom: solid 1px #e6e6e6;
	position: relative;
}
.servtxt02 a {
	position: relative;
}
.servtxt03 a {
	position: relative;
}
.servtxt04 a {
	position: relative;
}
.servtxt a:hover {
	background: #ff6666;
	color: #fff;
	transition: all ease 0.1s;
	border-bottom: solid 1px #ff6666;
}
.rigtharrow {
	float: right;
	display: block;
	position: relative;
}
.rigtharrow02 {
	display: block;
	float: right;
	position: absolute;
	right: 8px;
	top: 25px;
	opacity: 0;
	transition: all ease 0.2s;
}
.servicdiv:hover .rigtharrow02 {
	opacity: 1;
}
.servicdiv:hover .rigtharrow02 {
	display: block;
	margin-right: -7px;
	float: right;
	transition: all ease 0.2s;
}
.servicdiv:hover .rigtharrow {
	display: none;
	float: right;
	right: 10px;
	transition: all ease 0.2s;
}
.servicdiv:hover .servtxt a {
	background: #ff6666 none repeat scroll 0 0;
	transition: all ease 0.2s;
	color: #fff;
}
.servicdiv:hover .servtxt02 a {
	background: #67b3ff none repeat scroll 0 0;
	transition: all ease 0.2s;
	color: #fff;
}
.servicdiv:hover .servtxt03 a {
	background: #6cd39b none repeat scroll 0 0;
	transition: all ease 0.2s;
	color: #fff;
}
.servicdiv:hover .servtxt04 a {
	background: #ffa200 none repeat scroll 0 0;
	transition: all ease 0.2s;
	color: #fff;
}
.icondiv02 {
	width: 30%;
	background: #67b3ff;
	text-align: center;
	float: left;
	border-bottom: solid 1px #67b3ff;
}
.servtxt02 a {
	width: 70%;
	background: #f2f2f2;
	float: left;
	font-size: 15px;
	color: #21496c;
	padding: 25px 6px 22px;
	text-decoration: underline !important;
	border-bottom: solid 1px #e6e6e6;
}
.servtxt02 a:hover {
	background: #67b3ff;
	color: #fff;
	transition: all ease 0.3s;
	border-bottom: solid 1px #67b3ff;
}
.icondiv03 {
	width: 30%;
	background: #6cd39b;
	text-align: center;
	float: left;
	border-bottom: solid 2px #6cd39b;
}
.servtxt03 a {
	width: 70%;
	background: #f2f2f2;
	float: left;
	font-size: 16px;
	color: #21496c;
	padding: 24px 8px 22px;
	text-decoration: underline !important;
	border-bottom: solid 1px #e6e6e6;
}
.servtxt03 a:hover {
	background: #6cd39b;
	color: #fff;
	transition: all ease 0.1s;
	border-bottom: solid 1px #6cd39b;
}
.icondiv04 {
	width: 30%;
	background: #ffa200;
	text-align: center;
	float: left;
}
.servtxt04 a {
	width: 70%;
	background: #f2f2f2;
	float: left;
	font-size: 15px;
	color: #21496c;
	padding: 25px 8px 22px;
	text-decoration: underline !important;
}
.servtxt04 a:hover {
	background: #ffa200;
	color: #fff;
	transition: all ease 0.1s;
}
.subscribeful {
	width: 100%;
	background: #7ebffe;
	float: left;
	padding: 20px 15px;
}
.subscrdiv {
	background: rgba(0, 0, 0, 0) url("../images/newsletter-bg.png") repeat scroll center top;
	float: left;
	width: 100%;
}
.subscrdiv h2,.subscrdiv h3{
	width: 100%;
	font-size: 30px;
	font-family: 'Hero';
	color: #fff;
	padding-left: 14px;
}
.form-control {
	height: 50px !important;
	border-radius: 0px;
	border: none;
	cursor: pointer;
}
.form-control:focus {
	height: 50px;
	border: solid 2px #000;
	cursor: pointer;
}
.labetxt {
	font-size: 18px;
	color: #fff;
	font-weight: normal;
	padding: 4px 0px;
}
.starcolr {
	color: #e62300;
	font-weight: normal;
}
.submits {
	background: #21496c;
	padding: 13px 40px;
	font-size: 18px;
	color: #fff;
	border-radius: 25px !important;
	border: none;
	margin: 37px 0px 0px;
}
.submits:hover {
	background: #65b2fe;
	transition: all ease 0.3s;
}
.endfoter {
	width: 100%;
	background: #f5f5f5;
	float: left;
}
.endmater {
	width: 100%;
	padding: 25px 0px 25px;
	float: left;
}
.endmater span {
	width: 100%;
	padding: 10px 0px;
	font-size: 14px;
	color: #aaaaac;
}
.healthcolo {
	text-decoration: underline !important;
	color: #aaaaac;
}
}
.healthcolo:hover {
	text-decoration: underline;
	color: #21496c;
}
.foterlink {
	width: 100%;
	margin: 25px 0px 15px;
}
.foterlink ul {
	display: block;
	padding: 0px;
	margin: 0px;
}
.foterlink ul li {
	float: left;
	padding-right: 50px;
}
.foterlink ul li a {
	color: #aaaaac;
	font-size: 16px;
	border-bottom: solid 1px #aaaaac;
}
.foterlink ul li a:hover {
	color: #21496c;
	border-bottom: solid 1px #21496c;
}
.arroshow {
	position: relative;
	float: right;
	background: url(../images/banner-button-arrow.png) 20px right;
	height: 19px;
}
.arroshow:hover {
	position: relative;
	float: right;
	background: url(../images/banner-arrow-right.png) 20px right;
	height: 19px;
}
/*====================================================*/

                     

			    /*Why-choose-us/*

   

/*====================================================*/



.breadcrumb_img img {
	width: 100% !important;
}
.breadcrumb_img {
	position: relative;
	height: 340px;
	max-height: 350px;
	background-position: center;
	background-size: cover;
}
.sub_title_breadcrumb {
	text-align: justify;
	padding: 0 30px;
}
.breadcrumb_title {
	background: rgba(101, 178, 254, 0.6) none repeat scroll 0 0;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	line-height: 60px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	width: 100%;
	background-position: center;
}
.choose_us_box {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
	padding: 20px 30px;
}
.choose_us_box h2 {
	margin-bottom: 30px;
	margin-top: 2px;
	font-family: 'Hero';
	font-size: 45px;
	color: #21496c;
}
.choose_us_box h3 {
	margin-top: 2px;
	font-size: 30px;
	font-family: 'Hero';
	color: #21496c;
}
.choose_us_box h4 {
	margin-top: 2px;
	font-size: 32px;
	font-family: 'Hero';
	color: #21496c;
}
.choose_us_box p {
	font-size: 19px;
	font-weight: normal;
	line-height: 1.65;
	margin-bottom: 1.25rem;
	text-rendering: optimizelegibility;
	color: #616161;
}
.news_box, .news_health_guide {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
	padding: 30px 30px;
	margin-bottom: 30px;
}
.news_box h2, .news_health_guide {
	margin-bottom: 20px;
	font-family: 'Hero';
	margin-top: 2px;
	font-size: 35px;
	color: #21496c;
}
.news_link_a {
	color: #595959;
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;
	margin-bottom: 10px;
	font-size: 16px;
}
.news_box p {
	font-size: 16px;
	font-weight: normal;
	line-height: 1.65;
	margin-bottom: 1.25rem;
	text-rendering: optimizelegibility;
	color: #616161;
}
.news_box label {
	font-size: 18px;
	font-weight: normal;
	line-height: 1.65;
	margin-bottom: 1.25rem;
	text-rendering: optimizelegibility;
	color: #616161;
	width: 100%;
	margin-bottom: 20px;
	display: inline-block;
}
.news_bx_btn {
	border: 1px solid #65b2fe;
	border-radius: 60px;
	padding: 7px 15px;
	transition: all ease 0.3s;
}
.news_bx_btn a {
	color: #919191;
	font-size: 16px;
}
.news_bx_btn:hover {
	background: #65b2fe;
	color: #fff;
	transition: all ease 0.3s;
}
.news_bx_btn:hover a {
	color: #fff;
}
.nextpad {
	margin-bottom: 15px;
	display: inline-block;
}
.news_health_guide ul {
	padding: 0px;
	margin: 0px;
}
.news_health_guide li {
	line-height: 25px;
	padding: 2px 0px;
	width: 100%;
}
.news_health_guide a {
	border-bottom: 1px solid #65b2fe;
	color: #222;
	font-family: open sans;
	font-size: 16px;
	padding-bottom: 5px;
}
.breadcrumb_inner_wrap {
	padding: 30px 0 60px;
}
.choose_us_social_icon {
	padding: 0px;
	margin: 0px;
}
.choose_us_social_icon li {
	display: inline-block;
}
.choose_us_social_icon i {
	border-radius: 5px;
	color: #fff;
	font-size: 17px;
	height: 30px;
	padding: 7px 9px;
	width: 30px;
	transition: all ease 0.3s;
}
.choose_us_social_icon i:hover {
	opacity: 0.7;
}
.blue_bg {
	background: #3B5998;
	border-radius: 5px;
}
.red_bg {
	background: #ded1c1;
	border-radius: 5px;
}
.light_blue_bg {
	background: #4875B4;
	border-radius: 5px;
}
.purple_bg {
	background: #1dcaff;
	border-radius: 5px;
}
.colortxt {
	color: #21496c;
}
.fouuslink {
	width: 100%;
	margin: 5px 0px 40px;
}
.fouuslink ul {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.fouuslink ul li {
	font-size: 18px;
	color: #616161;
	text-rendering: optimizelegibility;
	padding: 4px 0px;
}
.dotsico {
	font-size: 8px;
	margin: 0px 5px;
}
.dotsico1 {
	font-size: 6px;
	color: #65b2fe;
	margin: 0px 5px;
}
.dotsico2 {
	color: #616161;
	font-size: 8px;
	margin: 0 5px;
	vertical-align: calc(3px);
}
.srvicesfaqdiv {
	width: 100%;
}
.panel-group .panel {
	border-radius: 0;
	box-shadow: none;
	border: none;
}
.panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	color: #616161;
	background-color: #e3e7e5;
	border-color: #e3e7e5;
	border-radius: 4px;
}
.panel-default > .panel-heading:hover {
	color: #616161;
	background-color: #c8d0cc;
}
.panel-title {
	font-size: 14px;
}
.panel-title > a {
	color: #616161;
	display: block;
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 17px;
	font-weight: 500;
	padding: 10px 15px 10px 35px;
	text-decoration: none;
}
.more-less {
	color: #616161;
	float: left;
	font-size: 14px;
	left: 60px;
	margin: 0;
	position: absolute;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #EEEEEE;
	background: #fff;
}
.faqmater {
	width: 100%;
}
.faqmater p {
	color: #222;
	font-size: 19px;
	line-height: 1.65;
	width: 100%;
}
.faqlink {
	width: 100%;
	margin: 5px 0px 40px 20px;
}
.faqlink ul {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.faqlink ul li {
	font-size: 18px;
	color: #616161;
	padding: 5px 0px;
	list-style-type: disc;
}
.txtlink:hover {
	color: #65b2fe;
}
.txtlink {
	text-decoration: underline !important;
	color: #222;
}
.txtlink:hover {
	color: 65b2fe;
}
.policylink {
	text-decoration: underline #65b2fe !important;
	font-weight: bold;
	color: #21496c;
}
.policylink:hover {
	text-decoration: underline #65b2fe !important;
	font-weight: bold;
	color: #65b2fe;
}
.alpacolor {
	color: #65b2fe;
	font-size: 20px;
}
.afflinlink {
	width: 100%;
	margin: 5px 0px 40px;
}
.afflinlink ul {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.afflinlink ul li {
	display: block;
	padding: 3px 0px;
}
.afflinlink ul li a {
	font-size: 18px;
	color: #616161;
	border-bottom: solid 1px #65b2fe;
}
.afflinlink ul li a:hover {
	color: #65b2fe;
}
.ourteamcont {
	width: 100%;
}
.ourteamcont h2 {
	margin-bottom: 30px;
	margin-top: 2px;
	font-size: 45px;
	padding-left: 20px;
	color: #21496c;
}
.ourteamcont p {
	font-size: 19px;
	font-weight: normal;
	line-height: 1.65;
	padding-left: 25px;
	margin-bottom: 1.25rem;
	text-rendering: optimizelegibility;
	color: #616161;
}
.team_box {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
	margin: 15px 0px;
	padding: 15px 0px;
	width: 100%;
	float: left;
}
.teamimg {
	width: 100%;
}
.teamimg img {
	width: 100%;
}
.teamtxt {
	width: 100%;
	float: left;
}
.teamtxt h3 {
	float: left;
	padding: 0px;
	margin: 0px 0px 10px;
	line-height: 25px;
	width: 100%;
}
.teamtxt h3 a {
	color: #21496c;
	float: left;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline #65b2fe;
}
.teamview {
	border: solid 1px #65b2fe;
	border-radius: 50px;
	padding: 5px 15px;
	font-size: 16px;
	color: #949191;
	margin: 5px 0px;
	float: left;
}
.teamview:hover {
	background: #65b2fe;
	border: solid 1px #65b2fe;
	color: #fff;
	transition: all ease 0.3s;
}
.healthlink {
	width: 100%;
	margin: 15px 0px;
}
.healthlink ul {
	width: 100%;
	padding: 0px;
	margin: 0px;
	display: inline-block;
}
.healthlink ul li {
	width: 100%;
	padding: 11px 0px;
	display: inline-block;
}
.healthlink ul li a {
	width: 100%;
	background: #e3e7e5;
	font-size: 17px;
	color: #737373;
	padding: 8px 20px;
	display: inline-block;
	border-radius: 5px;
}
.healthlink ul li a:hover {
	width: 100%;
	background: #bfc5c2;
	color: #fff;
	border-radius: 5px;
	transition: all ease 0.2s;
}
.formlink {
	width: 100%;
	margin: 15px 0px;
}
.formlink h5 {
	width: 100%;
	font-size: 33px;
	padding: 5px 0px;
	color: #21496C;
}
.formlink ul {
	width: 100%;
	padding: 0px;
	margin: 0px;
	display: inline-block;
}
.formlink ul li {
	width: 100%;
	padding-bottom: 40px;
	display: inline-block;
}
.formlink ul li a {
	width: 100%;
	background: #e3e7e5;
	font-size: 17px;
	color: #737373;
	padding: 13px 20px;
	display: inline-block;
	border-radius: 5px;
}
.formlink ul li a:hover {
	width: 100%;
	background: #bfc5c2;
	color: #fff;
	border-radius: 5px;
	transition: all ease 0.2s;
}
.satisfyshow {
	width: 100%;
	margin-bottom: 15px;
}
.satisfyshow label {
	font-size: 14px;
	font-weight: normal;
	color: #666;
	cursor: pointer;
}
.satisfyshow ul {
	width: 100%;
	padding: 0px;
	margin: 0px 0px 20px;
}
.satisfyshow ul li {
	width: 100%;
	padding: 4px 0px;
}
input[type="radio"], input[type="checkbox"] {
	margin: 8px 8px 0px 0px;
}
.form-check-label {
	cursor: pointer;
}
.boxformradio {
	width: 100%;
	border: solid 1px #dddddd;
	margin: 15px 0px 50px;
	padding: 15px 10px;
}
.boxhead {
	background: #fff;
	padding: 5px 10px;
	font-size: 16px;
	color: #616161;
	font-weight: 600;
	margin-top: -33px;
	float: left;
}
.boxoptioninfo {
	width: 100%;
	padding: 15px 15px;
}
.textareas {
	width: 100%;
	border: solid 1px #dddddd;
	height: 125px;
}
.textbottomestrp {
	width: 100%;
	background: #eee url(../images/textstrip.jpg) center top no-repeat;
	padding: 5px 0px;
	border: 1px solid #ddd;
	border-top-width: 0;
	cursor: s-resize;
	height: 9px;
	overflow: hidden;
}
textarea.form-control {
	height: 130px;
	display: block;
	margin: 0;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
textarea.form-control:focus {
	height: 130px;
	border: solid 2px #000;
}
.teaminfo {
	width: 100%;
	background: #a2d1fe;
}
.teamnameshow {
	padding: 54px 0px 0px;
}
.teamnameshow h1 {
	font-size: 31px;
	color: #fff;
	padding: 0px 0px 8px 55px;
	font-weight: bold;
}
.backdiv {
	width: 100%;
	padding: 0px 15px 20px;
}
.backbtntop {
	width: 100%;
	background: #ebebeb;
	border-radius: 25px;
	padding: 8px 10px;
	color: #8f8f8f;
	margin-bottom: 20px;
	float: left;
	cursor: pointer;
}
.profile_inner_wrap {
	padding: 20px 0px;
}
.backbtn {
	float: left;
	margin-left: 10px;
}
.backbtntop:hover .backbtn {
	float: left;
	margin-left: 5px;
	transition: all ease 0.5s;
	cursor: pointer;
}
.backtxt {
	color: #8f8f8f;
	font-size: 18px;
	padding: 0px 10px;
}
.backtxt:hover {
	color: #8f8f8f;
}
.teamshowboxs {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
	padding: 20px 10px;
	width: 100%;
	margin-bottom: 32px;
	float: left;
}
.teamdetails {
	width: 100%;
	float: left;
}
.teamimg {
	width: 100%;
	float: left;
}
.teamimg img {
	width: 100%;
}
.teamprofdetsil {
	width: 100%;
	float: left;
}
.teamprofdetsil h3 {
	width: 100%;
	font-size: 16px;
	color: #21496c;
	font-size: 20px;
	font-weight: bold;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	float: left;
}
.teamtabs {
	width: 100%;
	padding: 40px 15px 15px;
	float: left;
}
/********************************************************************/

/*** PANEL DEFAULT ***/

.with-nav-tabs.panel-default .nav-tabs > li > a, .with-nav-tabs.panel-default .nav-tabs > li > a:hover, .with-nav-tabs.panel-default .nav-tabs > li > a:focus {
	color: #777;
	border: solid 1px #65b2fe;
	border-radius: 25px;
	padding: 7px 15px;
	font-size: 16px;
	margin-right: 1px;
}
.with-nav-tabs.panel-default .nav-tabs > .open > a, .with-nav-tabs.panel-default .nav-tabs > .open > a:hover, .with-nav-tabs.panel-default .nav-tabs > .open > a:focus, .with-nav-tabs.panel-default .nav-tabs > li > a:hover, .with-nav-tabs.panel-default .nav-tabs > li > a:focus {
	color: #fff;
	background: #65b2fe;
	margin-right: 10px;
}
.with-nav-tabs.panel-default .nav-tabs > li.active > a, .with-nav-tabs.panel-default .nav-tabs > li.active > a:hover, .with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {
	color: #fff;
	border-bottom-color: transparent;
	border-radius: 25px;
	font-size: 16px;
	padding: 7px 15px;
	background: #ffffff;
	border: solid 1px #65b2fe;
	margin-right: 10px;
	background: #65b2fe;
}
.bgnones {
	background: none !important;
	border: none;
}
.nav-tabs {
	border-bottom: none;
}
.bornone {
	border: none !important;
}
.tabinner {
	width: 100%;
	padding: 15px 0px;
}
.tabinner p {
	width: 100%;
	font-size: 17px;
	color: #616161;
	padding: 10px 0px;
	line-height: 25px;
}
.teamlinkright {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
	padding: 30px 30px;
	margin-bottom: 30px;
}
.teamlinkright h2 {
	margin-bottom: 35px;
	font-family: 'Hero';
	margin-top: 10px;
	font-size: 25px;
	color: #21496c;
}
.teamlinkright ul {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.teamlinkright ul li {
	width: 100%;
}
.teamlinkright ul li a {
	display: inline-block;
	padding: 8px 0px;
	font-size: 18px;
	color: #616161;
	text-decoration: underline #65b2fe !important;
}
.teamlinkright ul li a:hover {
	color: #65b2fe;
}
.panel-group .panel + .panel {
	margin-top: 2px;
}
.teamlinkright {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
	padding: 30px 30px;
	margin-bottom: 30px;
}
.teamlinkright h2 {
	margin-bottom: 35px;
	font-family: 'Hero';
	margin-top: 10px;
	font-size: 25px;
	color: #21496c;
}
.teamlinkright ul {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.teamlinkright ul li {
	width: 100%;
}
.teamlinkright ul li a {
	display: inline-block;
	padding: 8px 0px;
	font-size: 18px;
	color: #616161;
	text-decoration: underline #65b2fe !important;
}
.teamlinkright ul li a:hover {
	color: #65b2fe;
}
.reacordshow {
	width: 100%;
}
.reacordshow ol {
	width: 100%;
}
.reacordshow ol li {
	padding: 8px 0px;
	font-size: 18px;
	color: #616161;
}
.hilsinner {
	width: 100%;
	padding: 10px 18px;
	display: inline-block;
}
.hilsbanner {
	width: 100%;
	margin-bottom: 10px;
}
.hilsbanner img {
	width: 100%;
}
.hissaddress {
	width: 100%;
	padding: 20px 0px 0px;
	display: inline-block;
}
.hissaddress p {
	width: 100%;
	font-size: 17px;
	color: #616161;
}
.phonediv {
	width: 100%;
	margin: 3px 0px;
	float: left;
}
.phontxt {
	width: 16%;
	font-size: 17px;
	color: #616161;
	float: left;
}
.phoninfotxt {
	width: 82%;
	font-size: 17px;
	color: #616161;
	float: left;
}
.teamdetailsinfo {
	width: 100%;
	display: inline-block;
}
.teamdetailsinfo p {
	width: 100%;
	font-size: 17px;
	color: #616161;
	line-height: 30px;
}
.teamdetailsinfo h2 {
	margin-bottom: 35px;
	font-family: 'Hero';
	margin-top: 10px;
	font-size: 25px;
	color: #21496C;
}
.teamdetailsinfo h3 {
	margin-bottom: 20px;
	font-size: 18px;
	color: #21496C;
	font-weight: bold;
}
.teamoptfont {
	margin: 25px 0px 10px !important;
	font-size: 30px !important;
}
.tranitxt {
	font-size: 18px;
	color: #21496C;
	font-weight: bold;
	margin-bottom: 25px;
}
.teamlinkright p {
	width: 100%;
	font-size: 18px;
	color: #616161;
	line-height: 30px;
}
.buslink {
	text-decoration: underline !important;
	color: #333;
}
.buslink:hover {
	color: cornflowerblue;
}
.texilink {
	text-decoration: underline cornflowerblue !important;
	color: #333;
}
.texilink:hover {
	color: cornflowerblue;
}
.padhos {
	padding: 10px 0px 0px;
}
/*====================================================*/

                     

			    /*Doctors/*

   

/*====================================================*/







.doctors_dec_box {
	padding: 0px;
	margin: 0px;
}
.doctors_dec_box li {
	background: #e3e7e5;
	margin-bottom: 20px;
	padding: 12px 40px 12px;
	border-radius: 5px;
	line-height: 1;
}
.doctors_dec_box li:hover {
	background: #c8d0cc;
	transition: all ease 0.3s;
	cursor: pointer;
}
.doctors_dec_box a {
	color: #737373;
	font-size: 16px;
	line-height: 0;
}
/*====================================================*/

                     

			    /*referrals/*

   

/*====================================================*/







.form-required {
	color: #f00;
}
label {
	width: 100%;
	font-weight: 100;
}
input[type="text"] {
	width: 100%;
	border: 2px solid #e6e6e6;
	padding: 10px;
}
.form_wrapper {
	border: 1px solid #DDDDDD;
	padding: 20px;
	margin: 30px 0px;
	position: relative;
}
.text_highlight {
	color: #21496C;
	font-size: 17px;
}
.fieldset-legend {
	position: absolute;
	top: -12px;
	background: #fff;
	font-weight: 600;
	font-size: 16px;
	color: #616161;
	padding: 0 3px;
}
select {
	width: 100%;
	padding: 10px;
	border: 2px solid #e6e6e6;
	margin-bottom: 25px;
}
.form_wrap_text {
	font-size: 14px !important;
}
textarea {
	width: 100%;
	border: 2px solid #e6e6e6;
}
input[type="file"] {
	margin-bottom: 20px;
}
.captcha {
	margin-top: 20px;
	margin-bottom: 20px;
}
/*====================================================*/

                     

			    /*Upcoming_events/*

   

/*====================================================*/









.event_title_row {
	color: #000 !important;
	font-size: 14px !important;
}
/*====================================================*/

                     

			    /*News/*

   

/*====================================================*/







.topbtndiv_news a {
	float: left;
	border: solid 1px #65b2fe;
	border-radius: 50px;
	padding: 5px 15px;
	font-size: 16px;
	color: #949191;
}
.topbtndiv_news a:hover {
	background: #65b2fe;
	border: solid 1px #65b2fe;
	color: #fff;
	transition: all ease 0.3s;
}
.news_title a {
	color: #595959;
	font-size: 32px;
	text-transform: capitalize;
	font-weight: 600;
}
.news_describe {
	margin: 15px 0px !important;
}
.news_gray_subtitle {
	color: #b3b3b3;
	font-size: 13px;
}
.contact_title a {
	color: #1B476C;
	font-size: 32px;
	text-transform: capitalize;
	font-weight: 100;
}
.contact_gray_subtitle {
	color: #616161;
	font-size: 18px;
}
.contacts_describe a {
	color: #1B476C;
	font-size: 22px;
}
.topbtndiv_contacts a {
	padding: 10px 20px;
	color: #42A9E3;
	text-transform: uppercase;
	font-size: 18px;
}
.contact_title {
	margin-bottom: 15px;
}
.contacts_describe {
	margin: 15px 0px;
}
.contacts_us_box {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
	padding: 40px 30px;
	float: left;
	width: 100%;
	margin-bottom: 40px;
}
.contact_dec_box a {
	background: #21496C;
	padding: 10px 35px;
	font-size: 18px;
	border-radius: 110px;
	color: #fff;
	text-transform: uppercase;
	line-height: 0;
}
.contact_dec_box {
	margin: 50px 0 25px 0;
}
.contact_dec_box a:hover {
	background: transparent;
	transition: all ease 0.3s;
	color: #21496C;
}
table {
	background: #FFFFFF;
	margin-bottom: 1.25rem;
	border: solid 1px #DDDDDD;
	table-layout: auto;
}
table tr th, table tr td {
	padding: 10px;
	color: #222222;
	text-align: left;
}
table tr.even, table tr.alt, table tr:nth-of-type(even) {
	background: #F9F9F9;
}
.table_tel {
	color: #222;
}
.dropdown-menu {
	width: auto !important;
	min-width: 200px !important;
}
.date_pickker {
	position: relative;
	font-size: 20px;
	margin-bottom: 15px;
	left: 3px;
	cursor: pointer;
}
.no_mar {
	margin-bottom: 5px;
}
/*************************NEW PAGE ADD 03-10-17*******************************************/





.newspadss {
	margin: 15px;
}
.newstops {
	width: 100%;
	float: left;
}
.newstops label {
	width: 100%;
	font-size: 14px;
	color: #b7b5b5;
	font-weight: normal;
	font-style: italic;
	float: left;
}
.newsbaner {
	width: 100%;
}
.gultonimg {
	width: 100%;
}
.padimg {
	padding: 0px;
	margin: 10px 0px;
}
.soicalpad {
	margin: 15px 0px;
}
.newsboxs {
	width: 100%;
	margin-bottom: 25px;
	float: left;
}
.newsimgs {
	width: 100%;
}
.newsdetials {
	width: 100%;
}
.newsdetials h4 {
	margin-bottom: 5px;
	margin-top: 2px;
	font-family: 'Hero';
	font-size: 32px;
	font-weight: bold;
	color: #595959;
}
.newlinkc {
	color: #595959;
}
.newlinkc:hover {
	color: #595959;
}
.newsdetials h5 {
	font-size: 14px;
	font-weight: bold;
	color: #b5bac6;
	font-weight: normal;
	font-style: italic;
}
.newsdetials p {
	font-size: 18px;
	color: #616161;
	font-weight: normal;
	line-height: 32px;
	margin-bottom: 30px;
}
.endfoter .textwidget p {
	font-size: 0.875rem;
}
.satisfyshow .wpcf7-list-item {
	display: inline-block !important;
	margin: 0 0 0 1em;
	width: 100%;
}
span.wpcf7-list-item-label {
	font-size: 14px;
	margin-left: 15px;
	vertical-align: calc(2px);
	display: inline-block;
}
.doctors_dec_box input[type="submit"] {
	width: 100%;
	background: #e3e7e5;
	border: none;
	text-align: left;
	padding: 10px 40px;
	border-radius: 5px;
}
.doctors_dec_box input[type="submit"]:hover {
	background: #c8d0cc;
	transition: all ease 0.5s;
	color: #fff;
}
.contsubmit {
	width: 30% !important;
	background: #21496C !important;
	color: #fff;
	border-radius: 50px !important;
	padding: 13px 5px !important;
	text-align: center !important;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.contsubmit:hover {
	background: #fff !important;
	color: #21496C !important;
	transition: all ease 0.5s;
}

/********************************************************************/













 @media (max-width: 1200px) {
.bannermater {
	width: 100%;
	padding-top: 50px;
	padding-left: 15px;
}
.bannermater h2 {
	font-size: 35px;
	line-height: 44px;
}
}
 @media (max-width: 1024px) {
.bannermater {
	width: 100%;
	padding-top: 50px;
	padding-left: 40px;
}
.bannermater h2 {
	font-size: 35px;
	line-height: 44px;
}
.caringtxt {
	font-size: 23px;
}
.calltop {
	padding-top: 0px;
}
.servtxt02 a {
	font-size: 13px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	padding: 20px 2px 5px;
}
.navbar-inverse .navbar-nav > li > a {
	margin: 0px 10px;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	margin: 0px 10px;
}
.owl-theme .owl-nav [class*=owl-prev] {
	top: 32%;
}
.owl-theme .owl-nav [class*=owl-next] {
	top: 32%;
}
.owl-carousel .owl-item img {
	height: 390px;
}
.teamshowboxs {
	box-shadow: none;
	padding: 0px 0px;
}
.news_box, .news_health_guide {
	box-shadow: none;
	padding: 0px 0px;
}
.teamlinkright {
	box-shadow: none;
	padding: 0px 0px;
}
.choose_us_box {
	box-shadow: none;
	padding: 0px 0px;
}
.contacts_us_box {
	box-shadow: none;
	padding: 0px 0px;
}
}
 @media (max-width: 980px) {
.logo {
	width: 100%;
	text-align: center;
}
.owl-carousel .owl-item img {
	height: 425px;
}
.rightcontediv {
	margin: 30px 0px;
}
.subscrdiv {
	max-height: 292px;
}
.foterlink ul li {
	padding-right: 20px;
}
.servtxt02 a {
	font-size: 15px;
}
.submits {
	padding: 8px 30px;
	margin-top: 10px !important;
}
.news_box, .news_health_guide {
	box-shadow: none;
	padding: 30px 0px;
}
.news_health_guide{padding-bottom:0;}
.breadcrumb_inner_wrap {
	padding: 30px 0px;
}
.newspadss {
	margin: 45px 15px;
}
}
 @media (max-width: 860px) {
.logo {
	width: 100%;
	text-align: center;
}
.owl-carousel .owl-item img {
	height: 425px;
}
.rightcontediv {
	margin: 30px 0px;
}
.subscrdiv {
	max-height: 292px;
}
.foterlink ul li {
	padding-right: 20px;
}
 @media (max-width: 768px) {
 .logo {
 width:100%;
 text-align:center;
}
 .owl-carousel .owl-item img {
 height: 425px;
}
 .rightcontediv {
 margin:30px 0px;
}
 .subscrdiv {
 max-height:292px;
}
 .foterlink ul li {
 padding-right: 20px;
}
 .roundbg {
 display:none;
}
 .roundbg02 {
 display:none;
}
 .topright {
 display:none;
}
 .topbtndiv {
 display:none;
}
 .leftcontdiv {
 box-shadow:none;
 padding: 0px 0px;
}
 .rightcontediv {
 box-shadow:none;
 padding: 0px 0px;
}
 .contentshow {
 padding: 10px 0px 0px;
}
 .owl-theme .owl-nav.disabled+.owl-dots {
 right:36%;
}
 .icondiv {
 width:15%;
}
 .servtxt a {
 width:85%;
}
 .icondiv02 {
 width:15%;
}
 .servtxt02 a {
 width:85%;
}
 .icondiv03 {
 width:15%;
}
 .servtxt03 a {
 width:85%;
}
 .icondiv04 {
 width:15%;
}
 .servtxt04 a {
 width:85%;
}
 .icondiv02 {
 width:15%;
}
 .servtxt02 a {
 width:85%;
}
 .teamnameshow {
 padding: 30px 0px 0px;
}
 .teamnameshow h1 {
 font-size: 24px;
 padding: 0px 0px 8px 20px;
}
 .teamshowboxs {
 box-shadow:none;
 padding: 0px 0px;
}
 .teamlinkright {
 box-shadow:none;
 padding: 0px 0px;
}
 .teamnameshow {
 padding: 30px 0px 0px;
}
 .teamnameshow h1 {
 font-size: 24px;
 padding: 0px 0px 8px 20px;
}
 .teamshowboxs {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
    padding: 20px 10px;
}
 .teamlinkright {
 box-shadow:none;
 padding: 0px 0px;
}
}
 @media (max-width: 680px) {
.navbar-toggle {
	background: #222;
}
.owl-carousel .owl-item img {
	height: 380px;
}
.bannermater h2 {
	font-size: 28px;
	line-height: 40px;
}
.bannermater {
	padding-top: 70px;
	padding-left: 10px;
}
.contentshow {
	padding: 15px 0px 0px;
	float: left;
}
.foterlink ul li {
	padding: 0px 10px;
}
.foterlink ul li a {
	font-size: 14px;
}
.endmater span {
	padding: 0px 10px;
}
.navbar-brand {
	display: block;
}
.navbar-collapse {
	padding-left: 15px;
	padding-right: 15px;
}
.breadcrumb_img img {
	height: 200px;
}
.navbar {
	margin-bottom: 0px;
}
.topright {
	display: none;
}
.topbtndiv {
	display: none;
}
.roundbg {
	display: none;
}
.roundbg02 {
	display: none;
}
.leftcontdiv {
	box-shadow: none;
	padding: 0px 0px;
}
.rightcontediv {
	box-shadow: none;
	padding: 0px 0px;
}
.nav-tabs > li {
	margin-bottom: 10px;
}
}
 @media (max-width: 580px) {
.foterlink ul li a {
	font-size: 14px;
}
.endmater span {
	padding: 0px 10px;
}
.owl-carousel .owl-item img {
	height: 310px;
}
.bannermater {
	padding-top: 15px;
	padding-left: 10px;
}
.bannermater h2 {
	font-size: 25px;
	line-height: 30px;
}
.owl-theme .owl-nav [class*=owl-prev] {
	top: 32%;
}
.owl-theme .owl-nav [class*=owl-next] {
	top: 32%;
}
.topbtndiv ul li {
	margin: 30px 3px 0px;
}
.caringtxt {
	font-size: 19px;
}
.calltext a {
	font-size: 19px;
}
.navbar-collapse {
	padding-left: 15px;
	padding-right: 15px;
}
.breadcrumb_img img {
	height: 160px;
}
}
 @media (max-width: 480px) {
.caringtxt {
	font-size: 16px;
}
.calltext a {
	font-size: 15px;
}
.callicon {
	float: left;
	padding: 0px 5px 5px 10px;
}
.topbtndiv ul li {
	margin: 9px 3px 0px;
}
.topbtndiv ul li a {
	padding: 5px 14px;
	font-size: 12px;
}
.leftcontdiv h2 {
	font-size: 35px;
}
.endmater span {
	padding: 0px 5px;
}
.subscrdiv h2 {
	font-size: 21px;
}
.labetxt {
	font-size: 16px;
}
.servtxt02 a {
	font-size: 13px;
}
.bannermater {
	padding-top: 35px;
	padding-left: 10px;
}
.readbtnbg {
	font-size: 14px;
	padding: 12px 55px 12px 17px;
}
.readbtnbg {
	background: #21496c url(../images/banner-button-arrow.png) no-repeat;
	background-position: 110px 11px;
}
.contentshow {
	padding: 0px;
}
.breadcrumb_img img {
	height: 150px;
}
.breadcrumb_title {
	font-size: 15px;
	line-height: 40px;
}
.icondiv {
	width: 20%;
}
.servtxt a {
	width: 80%;
}
.icondiv02 {
	width: 20%;
}
.servtxt02 a {
	width: 80%;
}
.icondiv03 {
	width: 20%;
}
.servtxt03 a {
	width: 80%;
}
.icondiv04 {
	width: 20%;
}
.servtxt04 a {
	width: 80%;
}
.icondiv02 {
	width: 20%;
}
.servtxt02 a {
	width: 80%;
}
}
 @media (max-width: 380px) {
.owl-theme .owl-nav.disabled + .owl-dots {
	padding-top: 25px !important;
}
.callicon {
	float: left;
	padding: 15px 10px 5px 0px;
}
.topbtndiv ul li {
	margin: 9px 3px 0px;
}
.topbtndiv ul li a {
	padding: 5px 14px;
	font-size: 12px;
}
.leftcontdiv h2 {
	font-size: 33px !important;
}
.endmater span {
	padding: 0px 5px;
}
.leftcontdiv p {
	font-size: 18px !important;
	line-height: 26px;
}
.subscrdiv h2 {
	font-size: 21px;
}
.labetxt {
	font-size: 16px;
}
.servtxt02 a {
	font-size: 14px;
}
.readbtnbg {
	font-size: 12px;
	padding: 10px 20px;
}
.contentshow {
	padding: 0px;
}
.choose_us_box h2 {
	font-size: 40px;
}
.icondiv {
	width: 25%;
}
.servtxt a {
	width: 75%;
}
.icondiv02 {
	width: 25%;
}
.servtxt02 a {
	width: 75%;
}
.icondiv03 {
	width: 25%;
}
.servtxt03 a {
	width: 75%;
}
.icondiv04 {
	width: 25%;
}
.servtxt04 a {
	width: 75%;
}
.icondiv02 {
	width: 25%;
}
.servtxt02 a {
	width: 75%;
}
.readbtnbg {
	font-size: 14px;
	padding: 12px 55px 12px 17px;
}
.readbtnbg {
	background: #21496c url(../images/banner-button-arrow.png) no-repeat;
	background-position: 110px 11px;
}
}
 @media only screen and (max-width: 767px) {
	 
	 
.our_team_top_filter .no_left_padd
{
	margin-bottom:15px;
}
.ourteamcont .Error_class
{
	margin-top:45px;
}
.banercontent {
	height: 300px !important;
	background-position: calc(-245px);
	background-size: cover;
}
.foterlink li {
	margin: 5px 0px;
}
.foterlink ul {
	display: inline-grid;
	padding: 0px;
	margin: 0px;
}
.endmater {
	text-align: center;
}
.foterlink {
	width: 100%;
	margin: 10px 0px;
}
.bannermater {
	padding: 0px;
}
.logo img {
	width: 100%;
	max-width: 180px;
}
.owl-theme .owl-nav.disabled + .owl-dots {
	padding-left: 15px !important;
	left: 0px;
	padding-top: 15px;
}
.subscrdiv {
	max-height: inherit !important;
}
.subscrdiv {
	padding: 0 0 20px 0;
}
.leftcontdiv h2 {
	font-size: 33px !important;
}
.leftcontdiv p {
	font-size: 18px !important;
}
.breadcrumb_img {
	background-image: url("../images/why-choose-us/why-choose-us.jpg");
	background-position: center center;
	background-size: cover;
	height: 220px;
	max-height: 350px;
	position: relative;
}
.breadcrumb_title {
	font-size: 21px;
	line-height: 24px;
	padding: 10px 0px;
}
.sub_title_breadcrumb {
	padding: 0px;
}
.news_box {
	border-bottom: 1px solid #21496c;
	padding: 30px 0;
	margin-bottom: 0px !important;
}
.choose_us_box {
	border-bottom: 1px solid #21496c;
	box-shadow: none;
	padding: 0 0 30px;
}
.choose_us_box h2 {
	font-size: 32px;
}
.news_box h2, .news_health_guide > h2 {
	font-size: 20px;
}
.news_link_a {
	font-size: 16px;
}
.foterlink ul li {
	border-bottom: 1px solid #ddd;
	margin: 0;
	padding: 17px 0;
}
.foterlink ul li a {
	border-bottom: none;
}
.endmater {
	padding-bottom: 0px;
}
.foterlink {
	margin-bottom: 0px;
}
.foterlink ul {
	width: 100%;
}
.choose_us_box h3 {
	font-size: 20px;
}
.more-less {
	color: #616161;
	float: left;
	font-size: 14px;
	left: 33px;
	margin: 3px 0 0;
	position: absolute;
}
.teamimg img {
	max-width:100%;
	margin-bottom: 10px;
}
.logo_big {
	display: none;
}
.logo_mobile {
	display: block;
}
.page_nav {
	display: block;
}
.calltop {
	position: absolute;
	right: 90px;
	top: 3%;
}
.callicon img {
	width: 45px;
}
.header {
	background: #fff none repeat scroll 0 0;
	padding: 0 0 15px;
	width: 100%;
}
.header_cont {
	display: none;
}
}
 @media only screen and (max-width: 1024px) and (min-width: 768px) {
.breadcrumb_img {
	height: 260px;
}
.our_team_top_filter .no_left_padd
{
	margin-bottom:15px;
}
.ourteamcont .Error_class
{
	margin-top:45px;
}
}
 @media only screen and (max-width: 374px) and (min-width: 320px) {
.calltop {
	position: absolute;
	right: 65px;
	top: 5%;
	float: right;
}
.callicon img {
	width: 28px;
}
}
